Subject: tract opéra
From: "sg.snac-fsu" <[email-masked]>
To: MASSIS Clara <[email-masked]>
Cc: [email-masked]
Date: Thu, 10 Jan 2013 16:13:14 +0100

Maître,

Voici le projet de bulletin de la section opéra (seront ajoutées deux 
pages intérieures présentant les photos des candidats), merci de me 
donner votre avis, ils souhaitent diffuser dès demain (les élections 
ayant lieu le 321)

cordialement

Frédéric Maguet

Le 10/01/2013 14:58, MASSIS Clara a écrit :
>
> Sous format pdf
>
> *Clara Massis de Solere*
>
> /Avocat inscrit au Barreau de Paris /
>
> /Associé gérant/
>
> //
>
> *Description : Description : Description : Description : Description : 
>
> **
>
> /Société d'exercice libéral de la profession d'avocat inscrite au RCS 
> de Paris sous le numéro 532 451 812/
>
> **
>
> *2, Place André Malraux - 75001 Paris*
>
> *Téléphone : 33 (0)1 47 03 01 44 - Télécopie : 33 (0)1 47 03 07 75.*
>
> [email-masked]* 
> <mailto:[email-masked]>**
>
> *www.montpensier-avocats.com* <http://www.montpensier-avocats.com/>**
>
> *_____________________________________________________________________________________________*
>
> *ATTENTION DOCUMENT CONFIDENTIEL*: /L'information qui apparaît dans ce 
> document est légalement protégée et confidentielle. Si ce document 
> vous est parvenu par erreur, notez que sa lecture, sa reproduction ou 
> sa diffusion sont strictement interdites. Si vous avez reçu ce message 
> par erreur, merci de procéder à sa destruction immédiate./
>
> *WARNING CONFIDENTIALITY :*/The information contained in this 
> transmission is privileged and confidential. If this document has been 
> delivered wrongly, please note that any reading, copying or 
> dissemination is strictly prohibited. If you are not the intended 
> recipient, please delete immediatly the message./
>